## pureos-flatpak-defaults 0.1

=== debian/changelog ===
pureos-flatpak-defaults (0.1) byzantium; urgency=medium

  * Initial release

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 11 Mar 2023 21:31:50 +0100
