=== debian/control ===
Source: pureos-flatpak-defaults
Section: misc
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Uploaders: Matthias Klumpp <matthias.klumpp@puri.sm>
Build-Depends: debhelper-compat (= 13)
Homepage: https://source.puri.sm/pureos/core/pureos-flatpak-defaults
Vcs-Browser: https://source.puri.sm/pureos/core/pureos-flatpak-defaults
Vcs-Git: https://source.puri.sm/pureos/core/pureos-flatpak-defaults.git
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: pureos-flatpak-defaults
Architecture: all
Depends: flatpak,
         ${misc:Depends}
Description: Default configuration for Flatpak
 This package contains PureOS' configuration for Flatpak.
 It will ensure the PureOS repositories are added to Flatpak.
